API_SRCS = \
	src/exports/pe_enum_image_exports.c \
	src/exports/pe_get_export_symbol_info.c \
	src/exports/pe_get_procedure_address.c \
	src/headers/pe_get_image_coff_hdr_addr.c \
	src/headers/pe_get_image_data_dirs_addr.c \
	src/headers/pe_get_image_dos_hdr_addr.c \
	src/headers/pe_get_image_entry_point_addr.c \
	src/headers/pe_get_image_opt_hdr_addr.c \
	src/headers/pe_get_image_section_tbl_addr.c \
	src/headers/pe_get_image_special_hdr_addr.c \
	src/imports/pe_enum_image_import_hdrs.c \
	src/ldso/pe_get_framework_runtime_data.c \
	src/ldso/pe_get_peb_strings.c \
	src/ldso/pe_find_framework_loader.c \
	src/ldso/pe_load_framework_loader.c \
	src/ldso/pe_load_framework_loader_ex.c \
	src/ldso/pe_open_image_from_addr.c \
	src/ldso/pe_open_physical_parent_directory.c \
	src/ldso/pe_terminate_current_process.c \
	src/meta/pe_get_image_stack_heap_info.c \
	src/meta/pe_get_symbol_module_info.c \
	src/meta/pe_get_symbol_name.c \
	src/modules/pe_enum_modules.c \
	src/modules/pe_get_kernel32_module_handle.c \
	src/modules/pe_get_module_handle.c \
	src/modules/pe_get_ntdll_module_handle.c \

INTERNAL_SRCS = \
	src/internal/pe_entry_point.c \

COMMON_SRCS = $(API_SRCS) $(INTERNAL_SRCS)
